package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

/**
 * Created 2018/10/22.
 *
 * @author hua
 */
public class EnterpriseVo implements Serializable {
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String wxEnterpriseId;
	private String enterpriseId;
    private String enterpriseName;
    private String wxEnterpiseName;

	public String getWxEnterpriseId() {
		return wxEnterpriseId;
	}

	public void setWxEnterpriseId(String wxEnterpriseId) {
		this.wxEnterpriseId = wxEnterpriseId;
	}

	public String getEnterpriseId() {
		return enterpriseId;
	}

	public void setEnterpriseId(String enterpriseId) {
		this.enterpriseId = enterpriseId;
	}

	public String getEnterpriseName() {
		return enterpriseName;
	}

	public void setEnterpriseName(String enterpriseName) {
		this.enterpriseName = enterpriseName;
	}

	public String getWxEnterpiseName() {
		return wxEnterpiseName;
	}

	public void setWxEnterpiseName(String wxEnterpiseName) {
		this.wxEnterpiseName = wxEnterpiseName;
	}
}
